Subject: Trainer Candidate - Garima Khanduja Garima
From: Garima Khanduja Garima <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Dec 2022 01:32:38 -0500

| | Tech Support Test

Name | Garima Khanduja Garima
E-mail | [email-masked]
Phone Number | (+91) 7838402280
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sushant Lok, Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Majorel India | Quality Team Leader | 12Oct’21 | 39k
Previous Employer 2 | One97 communication Pvt Ltd | Senior Associate | 31Jul’19 | 22k

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | I have a good exposure in Outsource and vendor management. I carry 3.9 exp in Quality and was taking care of multiple projects on simultaneously in previous organisation.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had experienced a difficult situation while working as a QTL, i was having shortage of bandwidth as 3-4 team mates were on leaves, so i was responsible to manage team’s productivity and also had to ensure we meet our weekly audit targets as well as training sessions get delivered on time. So as a Team Lead, i had to plan our team activities in a manner that our weekly productivity does not get hampered and divided the team targets and training session amongst the available team mates equally, so that nobody should feel extra burden. Further, everyone contributed their best and we were able to meet our targets and also delivered the training sessions as well after facing multiple challenges as we had to extend our shift timings as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means we have answered the customer queries and meeting the customer’s expectations, whereas Great customer service means resolving the customer’s issues quickly, showing empathy and taking all the relevant actions required to solve the customer issue.
What according to you makes you a good candidate for this position? | According to me i am fit for this position completely, as i have all the required experience and skills for this position. I also have good exposure of Outsource, Vendor and project management.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |